/* Localized versions of Info.plist keys */

CFBundleName = "IBCarbonDialogExample";
CFBundleShortVersionString = "1.1";
CFBundleGetInfoString = "IBCarbonDialogExample version 0.1, Copyright 2001 MyGreatSoftware.";
